Subject: Re: Week off and shift timing
From: Parvez Alam <[email-masked]>
To: Malobika Purkayastha <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Ritesh Sinha <[email-masked]>
Date: Tue, 3 Dec 2019 08:14:10 -0700 (MST)

Hi Again, 

Moreover, regarding the shift- our forecasting does not require any EN agent in 21:30-6:30 shift. 

Kind Regards 
Parvez Khan 

From: "Parvez Alam" <[email-masked]> 
To: "Malobika Purkayastha" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "Ritesh Sinha" <[email-masked]> 
Sent: Tuesday, December 3, 2019 3:48:12 PM 
Subject: Re: Week off and shift timing 

Hi Malobika/Ritesh, 

I have marked you both OFF on 04th Dec. Please refer to the roster. For the rest of the requests, I am still awaiting a confirmation from Ashish. I will let you guys know once I have an update. 

Kind Regards 
Parvez Khan 

From: "Malobika Purkayastha" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]>, "Parvez Alam" <[email-masked]> 
Cc: "Ritesh Sinha" <[email-masked]> 
Sent: Monday, December 2, 2019 9:45:42 PM 
Subject: Week off and shift timing 

Hi, 

As discussed earlier, can you please schedule my week off on following dates: 4,10,11,17,18,25 and 31 with shift timing from 9:30 to 6:30 as informed by Ritesh. 

Please confirm so that we can plan further. 

Thanks, 
Malobika